hmm_t Struct Reference

An individual HMM among the HMM search space. More...

`#include <hmm.h>`

## Detailed Description

An individual HMM among the HMM search space.

An individual HMM among the HMM search space. An HMM with N emitting states consists of N+1 internal states including the non-emitting exit (out) state.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/hmm.h